[File]
VersionId=6000

[Common]
aimp.scrobbler.menu.logIn=Connexion…
aimp.scrobbler.menu.logOut=Déconnexion
aimp.scrobbler.menu.miErrorInfo=Détails de l'erreur
aimp.scrobbler.menu.miLoveTrack=J'aime
aimp.scrobbler.menu.miScrobbling=Activer le Scrobbling
aimp.scrobbler.menu.miSettings=Options
aimp.scrobbler.menu.miShowTrackInfo=Informations sur la piste
aimp.scrobbler.menu.miUnloveTrack=J'aime moins
aimp.scrobbler.menu.myProfile=Mon profil…
aimp.scrobbler.menu.myRecommendations=Mes recommandations…
aimp.scrobbler.menu.signIn=S'identifier…

[frmScrobblerAuth]
btnAllowAccess=Autoriser l'accès
btnOk=OK
Caption=Autorisation
lbDetails=Vous devez approuver les autorisations exigées dans votre profil $name pour un fonctionnement correct du plugin :\n\n1. Cliquez sur le bouton "Autoriser l'accès" pour ouvrir votre profil $name dans le navigateur Internet.\n\n2. Dans la page du navigateur Internet qui s'ouvre, cliquez sur le bouton "Oui, autoriser l'accès" .\n\n3. Cliquez sur le bouton "OK" de la fenêtre d'approbation de votre profil $name.

[frmScrobblerSettings]
btnAdd=Ajouter…
btnAuthorize=Connexion
btnLog=Voir le journal
cbAlbumArtSearch=Télécharger les couvertures des albums via le service %s
cbAllowScrobblingForURLs=Autoriser le scrobbling des pistes en ligne
cbAutoLove=* Apprécier une piste marquée de 5 étoiles
cbAutoUnlove=* Déprécier une piste marquée moins de 3 étoiles
cbScrobbling=* Autoriser le scrobbling
cbTrackInfo=Voir les infos de piste en lecture au démarrage de celles-ci
cbTrayIcon=Voir la barre des tâches
cbTrayNotifyOnError=Notifications des erreurs
G1=Divers
G2=Autorisation
L1=Fichier jouable
L2="Scrobbler" le fichier s'il est lu :
L3=Ignorer les pistes des dossiers suivants :
lbAuthorizationWarning=* Autorisation requise
lbProfileLink=Mon profil sur %s
miAddPath=Ajouter…
miDeletePath=Supprimer
P1=Paramètres
P2=Profils
W1=Vous devez ajouter au moins un profil, sinon le plugin ne fonctionnera pas.
W2=Certaines fonctions nécessitent une autorisation (voir la page Paramètres)

[frmScrobblerTrackInfo]
Caption=Informations sur le fichier en lecture
L1=Bonjour, %s!
L3=Lue : %d
L4=Auditeurs : %d
L5=Vous avez lu : %d
L6=Similaire
L7=Pistes similaires
L8=Artistes similaires
L9=Dans la liste des préférés
pcpArtistInfo=Infos sur l'artiste
pcpTrackInfo=Infos sur la piste
pnlScrobblingProgress.h=Avancement du Scrobbler en cours
Status=Recherche d'informations…|Aucune information sur la piste n'est disponible|Rien en lecture

[Scrobbler]
0=Scrobbling
1=Vous êtes identifié sous : %s
2=Certaines fonctions seront indisponibles après déconnexion. Continuer?
3=Une erreur est survenue !
4=Invité
5=Vous devez vous identifier !
6=Etat de votre file d'attente scrobbler : %s
7=Certain de vouloir retirer le profil %s de l'application ?
8=Nom d'utilisateur :
9=Mot de passe :
10=Jeton :

